body {
  font-family: 'Times New Roman', Times, serif;
}

.row {
  font-size: small;
}

.uttp {
  font-size: x-small;
}

.title-uttp {
  font-size: x-large;
}

.title {
  background-color: royalblue;
  color: white;
  padding: .5rem;
}

.sub {
  margin-right: 0.5rem;
}

.sub-title {
  background-color: lightblue;
  margin-right: 0.5rem;
}

.title-sub {
  background-color: lightblue;
}

.double-sub {
  background-color: lightblue;
}

.message-error {
  text-align: left !important;
  color: red;
  margin-bottom: 0;
}

.satuan {
  background-color: rgb(234, 234, 234);
  width: 30% !important;
  font-size: .7rem;
  padding: .375rem 0rem .375rem .375rem;
  background-size: 8px 8px;
}

.nilai {
  width: 70% !important;
}

.col-0,
.col-sm-0,
.col-md-0,
.col-lg-0 {
  flex: 0 0 0;
  max-width: 0;
}